html { font-size: 100%; /* IE hack */ }
table { font-size: 100%; /* IE hack */ }

body { margin: 10px 0 0 0; background-color: #FFFFFF; color: #000000; font-size: 71%; font-family: Tahoma, Arial, Helvetica, sans-serif; }

i { visibility: hidden; }
.donotdisplay { display: none; }
p { margin: 12px 0; }

a:link, a:visited { color: #e5ddcd; text-decoration: none; }
a:hover, a:active { color: #e5ddcd; text-decoration: underline; }


/** Site Contents **/
#maincontainer { width: 960px; margin: 0 45px; margin/**/:/**/ 0 auto; }

#homepagecontainer { width: 960px; width/**/:/**/ 942px; padding: 0 9px 9px 9px; height: 920px } 
#homepagecontainer #hpblurredbg { width: 942px; width/**/:/**/ 882px; padding: 31px 30px 30px 30px; background: url(/wp-content/uploads/2015/10/hp-blurred-bg.jpg) no-repeat top left;  } 

#hpblurredbg .hpmaintop { position: relative; display: block; width: 861px; width/**/:/**/ 379px; height: 433px; height/**/:/**/ 333px; padding: 100px 0 0 502px; border: 1px solid #FFFFFF; background: url(/wp-content/uploads/2015/10/hp-mainimage.jpg) no-repeat top left; }
.hpmaintop .maintopshadow { position: absolute; top: -32px; left: -30px; }
.hpmaintop .hplogo { position: absolute; top: 133px; left: 0; }
.hpmaintop .lang50year { position: absolute; top: 341px; left: 32px; }
.hpmaintop .established { position: absolute; bottom: 16px; right: 27px; }
.hpmaintop .mainbaseglow { position: absolute; bottom: -12px; left: 0; width: 881px; text-align: center; }


/** Navigation **/
.hpmaintop #navigation { position: relative; display: block; width: 379px; width/**/:/**/ 354px; height: 214px; height/**/:/**/ 162px; padding: 26px 0 26px 25px; background: #6e614a url(/wp-content/uploads/2015/10/homepage-navigation-bg.gif) repeat-y top left; }
* html .hpmaintop #navigation { padding: 26px 0 0 22px; }
#navigation .leftglow { position: absolute; top: -10px; left: -10px; background: url(/wp-content/uploads/2015/10/hp-navigation-leftglow.jpg) no-repeat top left; width: 10px; height: 208px; }
#navigation .topglow { position: absolute; top: -10px; left: 0; background: url(/wp-content/uploads/2015/10/hp-navigation-topglow.jpg) no-repeat top left; width: 379px; height: 10px; }
#navigation .bottomglow { /* position: absolute; top: 188px; left: 0; background: url(/wp-content/uploads/2015/10/hp-navigation-bottomglow.jpg) no-repeat top left; width: 379px; height: 10px;*/ display:none; }

#navigation a:link { display: block; width: 357px; height: 26px; }


/** 3 Boxes **/
#hpboxes { margin-top: 20px; width: 881px; min-height: 190px; height: auto !important; height: 190px; }
#hpboxes .latestnews { display: block; float: left; width: 254px; width/**/:/**/ 226px; height: 190px; height/**/:/**/ 167px; padding: 23px 0 0 28px; }
#hpboxes .currentproject { position: relative; display: block; float: left; width: 274px; width/**/:/**/ 234px; padding: 23px 0 0 40px; font-size: 90%; }
#hpboxes .quote { position: relative; display: block; float: left; width: 350px; width/**/:/**/ 316px; min-height: 190px; min-height/**/:/**/ 122px; height: auto !important; height: 190px; height/**/:/**/ 150px; padding: 20px 0 20px 34px; }
#hpboxes .quote .lang { padding-bottom: 25px; }

.latestnews .newslisting { display: block; width: 218px; font-size: 90%; }
.newslisting h1 { margin: 0 0 13px 0; font-size: 90%; background: url(/wp-content/uploads/2015/10/hp-title-lnews.gif) no-repeat top left; width: 123px; height: 13px; }
.newslisting table { margin-bottom: 15px; }
.newslisting td { padding-bottom: 20px; vertical-align: top; }
.newslisting td.date { font-weight: bold; color: #6f572a; width: 60px; }
.newslisting a:link, .newslisting a:visited { color: #e5dccd; text-decoration: none; }
.newslisting a:hover, .newslisting a:active { color: #e5dccd; text-decoration: underline; }

.latestnews img{ margin:10px 0 0 0;}

.newslisting a.more:link, .newslisting a.more:visited { margin-left: 0; font-weight: bold; color: #6e5528; padding-right: 7px; background: url(/wp-content/uploads/2015/10/hp-arrow-brown.gif) no-repeat top right; }
.newslisting a.more:hover, .newslisting a.more:active { margin-left: 0; font-weight: bold; color: #6e5528; padding-right: 7px; background: url(/wp-content/uploads/2015/10/hp-arrow-brown.gif) no-repeat top right; }

.andev { margin: 39px 0 0 -25px; }
.andev img { border:0; }
.currentproject .cpglow { position: absolute; top: 0; left: 0; width: 7px; height: 190px; }
.currentproject .projectinfo { display: block; width: 234px; width/**/:/**/ 219px; padding: 0 15px 0 0; margin: 0 0 15px 0; color: #e5dccd; }
.currentproject .projectdesc { line-height: 140%; }
.currentproject .projectinfo{ width:162px; padding:0px; margin:0 0 0 18px;}

.projectinfo a.projecttitle:link, .projectinfo a.projecttitle:visited { display: block; margin-bottom: 3px; font-weight: bold; color: #6e5528; font-size: 110%; }
.projectinfo a.projecttitle:hover, .projectinfo a.projecttitle:active { display: block; margin-bottom: 3px; font-weight: bold; color: #6e5528; font-size: 110%; }
.projectinfo h1 { margin: 0 0 13px 0; font-size: 90%; background: url(/wp-content/uploads/2015/10/hp-title-currentproj.gif) no-repeat top left; width: 173px; height: 13px; }

.currentproject a.more:link, .currentproject a.more:visited { margin-left: 0; font-weight: bold; color: #6e5528; padding-right: 7px; background: url(/wp-content/uploads/2015/10/hp-arrow-brown.gif) no-repeat top right; }
.currentproject a.more:hover, .currentproject a.more:active { margin-left: 0; font-weight: bold; color: #6e5528; padding-right: 7px; background: url(/wp-content/uploads/2015/10/hp-arrow-brown.gif) no-repeat top right; }

.quote .quoteglow { position: absolute; top: 0; left: 0; width: 7px; height: 190px; }

.externalLink{ position:absolute; bottom:0px; width:219px;}


/** Footer **/
#footer { display: block; width: 960px; width/**/:/**/ 940px; padding: 11px 5px 30px 15px; font-size: 90%; color: #7d6f54; }
#footer .rightlinks { display: block; float: right; }
#footer .contactinfo { margin-top: 3px; color: #a49a87; font-size: 110%; }

.rightlinks a:link, .rightlinks a:visited { color: #7d6f54; text-decoration: none; margin: 0 10px; }
.rightlinks a:hover, .rightlinks a:active { color: #7d6f54; text-decoration: underline; margin: 0 10px; }
.contactinfo a:link, .contactinfo a:visited, .contactinfo a:hover, .contactinfo a:active { color: #a49a87; }





